Subject: Ticket Assigned - click & collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 12:25:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect asif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asif Bot:  Hi Asif ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 bus
 iness days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568612953            04:18 PM, 05th Apr                   Sohaib                   Hello Asif  Good Afternoon .My Name Is Sohaib .I'll be more than happy to help you.           04:19 PM, 05th Apr                     asif                    I have problem to pick m
 y order from store.           04:19 PM, 05th Apr                     asif                    There no body knows about my order           04:20 PM, 05th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:21 PM, 05th Apr                     asif                    so now if possible to change the address to send me order to my office address           04:23 PM, 05th Apr                   Sohaib                   we can see that Your order ID 6290891882 is now ready for collection.  Kindly make sure to have your personal  ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           04:24 PM, 05th Apr                     asif                    If not possible so please cancel my order & inform me. When I get return my money..           04:25 PM,
  05th Apr                     asif                    Thank you           04:25 PM, 05th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:25 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2356924